<?php
include ("inc/inc_common.php");
include("inc/inc_admincheck.php");
if ($cAdminLevel < 2)
{
    header("Location: calendar.php");
    exit;
}

$query = "DELETE FROM $calendartable WHERE intId = '$id'";
mysql_query( $query, $link )
or die ( "Could not delete from \"$calendartable\" table: "
.mysql_error() );

header("Location: calendardayall.php?cmonth=$cmonth&cday=$cday&cyear=$cyear");
exit;